#agent{clear: both;width:990px;margin:8px auto 0px}
#agentright{width:232px;float:right;background:#EFF5F9}
#agentright #mailtitle{background:url(/mail/02.jpg) repeat-x left top;height:25px;clear: both;}
#agentright #mailtitle h1{background:url(/mail/03.jpg) no-repeat 10px top;height:19px;padding:6px 8px 0px 25px;color:#D5E3EE;font-size:14px}
#agentright #maildiv{padding:8px 8px}
#agentright #maildiv ul{border: 1px solid #E2ECF5;background:#ffffff;clear: both;padding:5px;line-height:24px}
#agentright #maildiv ul li{border-bottom: 1px solid #E2ECF5;padding-left:10px;color:#666666}
#agentright #agentdiv{padding:0px 0px 8px;text-align:center}
#agentleft{width:758px;float:left;}
#agentleft_div{clear: both;margin-right:8px;background:url(/agent/a1.gif) no-repeat left center;line-height:25px;color:#305F94;padding:10px 0px 10px 390px}
#agentleft_div strong{color:#000000;font-size:14px}
#agentleft_divtc{clear: both;margin-right:12px;border: 1px solid #E4E4E4;padding:0px 20px;line-height:25px;height:145px}
#agentleft_divtc ul li{float:left;height:50px;width:320px;padding:10px 0px 10px 25px;color:#686868}
#agentleft_divtc ul .li{border-bottom: 1px solid #E4E4E4;}
#agentleft_divtc ul li strong{font-family: Arial, Helvetica, sans-serif;color:#D30F00;font-size:14px}
#agentleft_divtc ul li span{color:#999999}
#agentleft_divys{clear: both;margin:10px 12px 0px 0px;border: 1px solid #E4E4E4;padding:0px 10px;}
#agentleft_divys ul{height:120px;clear: both;}
#agentleft_divys #ul1{border-top: 1px solid #E4E4E4;height:120px;background:#F9F9F9}
#agentleft_divys ul li{width:270px;float:left;line-height:25px;padding:10px 5px 10px 80px;color:#646464}
#agentleft_divys ul .icon1{background:url(/agent/icon1.gif) no-repeat left 20px;border-right: 1px solid #E4E4E4;}
#agentleft_divys ul .icon2{background:url(/agent/icon2.gif) no-repeat 10px 20px;}
#agentleft_divys ul .icon3{background:url(/agent/icon3.gif) no-repeat left 20px;border-right: 1px solid #E4E4E4;}
#agentleft_divys ul .icon4{background:url(/agent/icon4.gif) no-repeat 10px 20px;}
#agentleft_divys ul .icon5{background:url(/agent/icon5.gif) no-repeat left 20px;border-right: 1px solid #E4E4E4;}
#agentleft_divys ul .icon6{background:url(/agent/icon6.gif) no-repeat 10px 20px;}
#agentleft_divys ul li strong {color:#0C5E9C;font-size:14px}
/*ÔÚÏß¿Í·þ*/
#onlinediv{background:url(/agent/06.jpg) repeat-x left top;height:277px;width:990px;margin:0px auto}
#onlinediv div{background:url(/agent/05.jpg) no-repeat left top;height:37px;padding:18px 10px 0px;color:#FFFFFF;font-size:14px}
#onlinediv ul li{width:250px;float:left;line-height:25px;color:#262626;padding-left:80px;margin-bottom:30px}
h4{font-size:14px;color:#262626}
#onlinediv ul .li{background:url(/agent/why_list.gif) no-repeat 15px 10px;}
#onlinediv ul .li1{background:url(/agent/why_list.gif) no-repeat 15px -80px;}
#onlinediv ul .li2{background:url(/agent/why_list.gif) no-repeat 15px -180px;}
#onlinediv ul .li3{background:url(/agent/why_list.gif) no-repeat 15px -275px;}
#onlinediv ul .li4{background:url(/agent/why_list.gif) no-repeat 15px -365px;}
#onlinediv ul .li5{background:url(/agent/why_list.gif) no-repeat 15px -465px;}
#onlinediv_gl{width:990px;margin:0px auto}
#onlinediv_gl_right{width:248px;float:right;background:#F7FAFD}
#onlinediv_gl_right div{padding:10px 0px 5px;text-align:center}
#onlinediv_gl_right div img{border: 1px solid #ffffff;}
#onlinediv_gl_right .div{padding:10px 8px 5px 20px;line-height:25px;color:#1A5D96;text-align:left;border-bottom: 1px solid #D3DEEB}
#onlinediv_gl_left{width:730px;float:left;margin:15px 0px 0px}
#onlinediv_gl_left ul li{width:265px;float:Left;line-height:25px;padding:18px 10px 10px 80px;color:#484848}
#onlinediv_gl_left ul .ligl{background:url(/agent/gn.png) no-repeat 5px -10px;}
#onlinediv_gl_left ul .ligl1{background:url(/agent/gn.png) no-repeat 5px -120px;}
#onlinediv_gl_left ul .ligl2{background:url(/agent/gn.png) no-repeat 5px -230px;}
#onlinediv_gl_left ul .ligl3{background:url(/agent/gn.png) no-repeat 5px -340px;}
#onlinediv_gl_left div{clear: both;}
#onlinediv_gl_left div p{background:url(/promotion/03.jpg) repeat-x left top;height:21px;border: 1px solid #E3E3E3;padding:7px 10px 0px;color:#39557F;font-size:14px;font-weight:bold}
#onlinediv_gl_left .div{border: 1px solid #E3E3E3;border-top: 0px solid #E3E3E3;padding:10px}
#onlinediv_gl_left .div img{margin:8px 8px}